<?xml version="0.1" ?>
<Background path="interface/confirm_progress_window" />
<ok_button x="121" y="105" label="BUTTON_OK" >
    <path normal="interface/c2/button_middle_01" hover="interface/c2/button_middle_02" pressed="interface/c2/button_middle_03" />
</ok_button>

<QuestionText text="ERROR_PROFILE_EXISTS" x="68" y="65" width="230" height="150" font="fonts/WarnockProLight14.txt" font_color="FFFFFFFF" />
